Eclipse BIRT Report Object Model (ROM)

TabularMeasure Element

# Element Overview

Represents a derived element of Measure element.

### Details

Display Name: | Tabular Measure
Since: | 2.2
XML Element: | `tabular-measure`
Extends: | Measure
Extendable: | Yes
Abstract: | No
Name Space: | None
Name Requirement: | Required
Allows User Properties: | Yes
Has Style: | No

### Inherited Properties

comments, customXml, dataType, displayName, displayNameID, eventHandlerClass, extends, function, isCalculated, measureExpression, name, newHandlerOnEachEvent, propertyMasks, userProperties, viewAction

### Description

Represents a derived element of Measure element. Measure is a quantity that you are interested in measures.